« M'encantaria poder canviar el món... però és que no em donen el codi font » (geek anònim)


   

Informàtica


 
00000261.jpgLlevo unos cuantos días buscando una forma óptima de instalar el Firefox 2.0 en mi flamante Ubuntu 6.06.
Si, si, ya se, lo suyo sería pasar a 6.10, pero no se lleva muy bien con la acpi de mi portatil...
He visto multitud de explicaciones, unos descomprimiendo a un directorio, otros chafando el 1.5 (que NO me gusta nada, teniendo en cuenta que forma parte muy importante del S.O.)...

Al final, he topado con Swiftfox, que se instala, sin ningún problema, desde un .deb, usando Synaptic u otros gestores de paquetes.

Y ademas, OPTIMIZADO PARA CADA PROCESADOR, el mio un Athlon XP, notándose bastante el cambio de velocidad.

Problema: al menos a mi, se me ha instalado en inglés y no he encontrado paquetes de idioma en español ni català, pero... anda! sí que hay en valencià! mmm... si no fuera por mi exasperante falta de tiempo, igual me daba por hacer una versión en VaigFortí
24/11/2006 Les coses d'en Zolople/Informàtica [es]

   

Les coses d'en Zolople



   
  © Bartomeu Homar i Graxell www.zolople.com | escriu-me | informació legal